.img-responsive {
  max-width: 100%;
}
.nogap {
  margin: 0px !important;
  padding: 3px !important;
}

.gallery-2018-hed {
  font-family: "Montserrat", sans-serif;
  text-align: center;
  font-weight: 600;
  font-size: 40px;
  color: #282828;
  margin: 0px 0 40px 0px;
}

.sponsor-table-top-green {
  background-color: #029047;
}
.sponsor-table-top {
      background: linear-gradient(160deg, #0061aa 0%, #001376 100%);
}
.sponsor-table-top-tex-1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #fff;
  font-size: 15px;
  text-align: center;
}

.sponsor-table-top-tex-1BB {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #fff;
  font-size: 15px;
  text-align: center;
}
.cii-logo-l {
  text-align: left;
}
.cii-logo-l-w {
}
.rdc-logo-l {
  text-align: right;
}
.rdc-logo-l-w {
}

.sponsor-table-top-pad {
  padding: 14px 0 14px 0px;
}

.sponsor-table-top-pad-small {
  padding: 4px 0 4px 0px;
}
.sponsor-table-top-2 {
  background-color: #fff;
}
.sponsor-table-top-tex-2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #000;
  font-size: 15px;
  text-align: center;
}
.sponsor-table-top-pad-2 {
  padding: 4px 0 4px 0px;
}
.sponsor-table-top-pad-2NN1 {
  text-align: left;
  padding: 10px 10px 10px 10px;
  vertical-align: text-top;
}

.sponsor-table-top-3 {
  background-color: #fff;
}
.sponsor-table-top-tex-3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #000;
  font-size: 15px;
  text-align: center;
}
.sponsor-table-top-pad-3 {
  padding: 14px 0 14px 0px;
}

.sponsor-table-top-3b {
  background-color: #fff;
}
.sponsor-table-top-tex-3b {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #000;
  font-size: 15px;
  text-align: center;
}
.sponsor-table-top-pad-3b {
  padding: 14px 0 14px 0px;
}

.programme-text-date {
  padding: 4px 0 4px 20px;
  text-align: left;
  font-size: 22px;
  font-weight: 600;
}
.programme-text1 {
  padding: 9px 0 9px 20px;
  text-align: left;
  font-size: 22px;
  font-weight: 600;
}

.programme-text2 {
  padding: 4px 0 4px 20px;
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  font-weight: 00;
  line-height: 34px;
}

.top-logos {
  margin: -140px 0 40px 0px;
}
.unit-container {
  text-align: left;
  margin: 0 0 0 40px;
}
.inside-banner-bg {
  background-color: #fafafa;
  padding: 0 0 40px 0px;
  /* margin: 100px 0 0 0px; */
}
.inside-logo {
  margin: 0px 0 20px 0px;
  padding: 0px 0 0px 0px;
  text-align: center;
}
.inside-page-date-bg {
  background-color: #0061aa;
  width: 32%;
  /* margin: 0px 0 30px 432px; */
  border-radius: 38px;
  display: flex;
  justify-content: center;
}

.inside-page-date-text {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 20px;
  text-align: center;
  color: #fff;
  padding: 5px 0 5px 0px;
}

.bagrount-text {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  color: #878787;
  margin: 1px 0 0 0px;
}

.bagrount-text2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  margin: 30px 0 30px 0px;
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  color: #e57524;
}
.obg-1 {
  margin: 0px 0 0 0px;
}
.obg-2 {
  margin: -80px 0 0 -140px;
}
.obg-3 {
  margin: -218px 0 0 -139px;
}

.contact_section .row .col-md-6 {
  padding: 0;
}
.layout_padding-top {
  padding-top: 0px;
}
.contact_section .row .col-md-3 {
  padding: 0;
}

.inside-hedd-gallery {
  font: 700 4rem/3.8rem "Montserrat", sans-serif;
  color: #0061aa;
  text-transform: uppercase;
  margin: 0px 0 0px 0px;
  text-align: center !important;
}

.inside-hedd-1 {
  font: 700 4rem/3.8rem "Montserrat", sans-serif;
  color: #0061aa;
  text-transform: uppercase;
  margin: 0px 0 40px 0px;
  text-align: center !important;
}

.basic-Projection .text-container {
  padding-top: 60px;
  padding-bottom: 60px;
  border-radius: 0rem;
  background-color: #fff;

  background-size: cover;
  text-align: center;
  background-attachment: fixed;
}

.media-partner {
  font: 500 2rem/2rem "Montserrat", sans-serif;
  margin: 0 0 31px 0px;
}

.exhibi-profile {
  font: 700 4rem/3.8rem "Montserrat", sans-serif;
  color: #0061aa;
  text-transform: uppercase;
  margin: -100px 0 30px 0px;
  text-align: left;
}
.visitor-profileB {
  font: 700 4rem/3.8rem "Montserrat", sans-serif;
  color: #0061aa;
  text-transform: uppercase;
  margin: -30px 0 30px 0px;
  text-align: left;
}

.media-partnerr-black {
  font: 500 2.1rem/3rem "Montserrat", sans-serif;
  color: #0061aa;
  text-transform: uppercase;
  margin: 20px 0 30px 0px;
  text-align: center;
}

.white-band-logo-n {
  position: relative;
  z-index: 1000;
}

.media-partnerr {
  font: 500 1.5rem/3.5rem "Montserrat", sans-serif;
  color: #fff;
  margin: 10px 0 20px 0px;
  text-align: center;
}

.exhibi-profile-pointer {
  font: 500 1.6rem/2.7rem "Montserrat", sans-serif;
  color: #262626;
  /* margin: 10px 0 30px 0px; */
  text-align: left;
}
.profile-list-style {
  list-style: none !important;
}

.footer-social {
  color: #ffffff;
  font: 400 2.25rem/3.875rem "Montserrat", sans-serif;
  margin: 50px 0 0 0px;
}
.footer-social a {
  color: #fff;
  text-decoration: none;
}
.footer-social a:hover {
  color: #fff;
  text-decoration: none;
  font: 400 2.45rem/3.875rem "Montserrat", sans-serif;
}

.slidedot {
  position: absolute;
  top: 0%;
  width: 100%;
  height: 654px;
  text-align: center;
  background-image: url(../assets/img/patern.png);
  display: inline-block;
  padding: 40px;
  margin: 101px 0 0 0px;
}
.timerr {
  text-align: left;
  margin: 230px 0 0 18px;
}

.banner-unit {
  margin: -40px 0px 0px 40px;
  visibility: visible;
  animation-name: bounceInRight;
  text-align: left;
}

.unit-lodo-w {
}

.startawars-hed-text-midd {
  font: 400 5.4rem/0.1rem "Montserrat", sans-serif;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
  margin: 200px 0 30px 0px;
}
.videowidth {
  width: 100%;
  height: 100%;
}

.date-vanue {
  /* background-color: #000 !important; */
  font: 600 2.2rem/2.5rem "Montserrat", sans-serif;
  color: #fff;
  text-align: center;
  padding: 0 0 0 0px;
  margin: 16px 0 16px -10px;
}

.line-band-blue {
  background-color: #0061aa;
  padding: 0 0 0 0px;
  border-radius: 40px;
  height: 10px;
  width: 160px;
  margin: 0 0 18px 0px;
}

.line-band-orang {
  background-color: #e67625;
  padding: 0 0 0 0px;
  border-radius: 40px;
  height: 10px;
  width: 160px;
  margin: 0 0 18px 0px;
}

.line-band-blue2 {
  background-color: #0061aa;
  padding: 0 0 0 0px;
  border-radius: 40px;
  height: 10px;
  width: 120px;
  margin: 0 0 18px 0px;
  text-align: left !important;
}

.line-band-orange2 {
  background-color: #e67625;
  padding: 0 0 0 0px;
  border-radius: 40px;
  height: 10px;
  width: 120px;
  margin: 0 0 18px 0px;
  text-align: left !important;
}

/* sticky button */

#side-tab .btnApply {
  z-index: 9000 !important;
  background: #ffa500 !important;
  padding: 8px 20px 9px 20px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  position: fixed;
  right: -67px;
  top: 55%;
  text-decoration: none;
  border-radius: 8px 8px 0px 0px;
  color: #fff;
  font: 600 1.8rem/2.8rem "Montserrat", sans-serif;
}



#side-tab a.btnApply:hover,
#side-tab a.btnApply:active {
  right: -67px;
  background-color: #e67625;
}

/* fixed social*/
#fixed-social {
  position: fixed;
  top: 200px;
  z-index: 3000 !important;
  right: 0px;
}

.footer-col.first {
    border-right: 1px solid #958b8b;
}

#fixed-social a {
  color: #fff;
  display: block;
  height: 40px;
  position: relative;
  text-align: center;
  line-height: 40px;
  width: 40px;
  margin-bottom: 1px;
  z-index: 3000 !important;
}
#fixed-social a:hover > span {
  visibility: visible;
  left: 41px;
  opacity: 1;
}
#fixed-social a span {
  line-height: 40px;
  left: 60px;
  position: absolute;
  text-align: center;
  width: 120px;
  visibility: hidden;
  transition-duration: 0.5s;
  z-index: 3000 !important;
  opacity: 0;
}
.fixed-facebook {
  background-color: #067aeb;
}
.fixed-facebook span {
  background-color: #067aeb;
}
.fixed-twitter {
  background-color: #1aa3f9;
}
.fixed-twitter span {
  background-color: #1aa3f9;
}
.fixed-gplus {
  background-color: #00af54;
}
.fixed-gplus span {
  background-color: #00af54;
}
.fixed-linkedin {
  background-color: #0a66c2;
}
.fixed-linkedin span {
  background-color: #0a66c2;
}
.fixed-instagrem {
  background-color: #ed2b29;
}
.fixed-instagrem span {
  background-color: #ed2b29;
}
.fixed-youtube {
  background-color: #fe0000;
}
.fixed-youtube span {
  background-color: #fe0000;
}
/*end fixed social*/
.timer-bg-blue {
  background-color: inherit;
}

.try-angle-shape1-w {
}
.try-angle-shape2-w {
}
.try-angle-shape3-w {
}

@media screen and (max-width: 1000px) {
  .unit-lodo-w {
    width: 55%;
  }
  .banner-unit {
    margin: -63px 0px 0px 0px;
    visibility: visible;
    animation-name: bounceInRight;
    text-align: left;
  }

  .try-angle-shape1-w {
    width: 100%;
  }
  .try-angle-shape2-w {
    width: 70%;
  }
  .try-angle-shape3-w {
    width: 70%;
  }

  .obg-1 {
    margin: -90px 0 0 0px;
  }
  .obg-2 {
    margin: 22px 0 0 0px;
  }
  .obg-3 {
    margin: 0px 0 0 0px;
  }

  .date-vanue {
    font: 600 1rem/1rem "Montserrat", sans-serif;
    color: #fff;
    text-align: center;
    padding: 0 0 0 0px;
    margin: 8px 0 16px -146px;
  }

  .slidedot {
    position: absolute;
    top: 0%;
    width: 100%;
    height: 180px;
    text-align: center;
    background-image: url(../assets/img/patern.png);
    display: inline-block;
    padding: 40px;
    padding-right: 40px;
    padding-left: 40px;
    padding-right: 40px;
    padding-left: 40px;
    margin: 53px 0 0 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .cii-logo-l {
    text-align: left;
  }
  .cii-logo-l-w {
    width: 70%;
  }
  .rdc-logo-l {
    margin: 0px 0 0 0px;
  }
  .rdc-logo-l-w {
    width: 70%;
  }

  .timerr {
    text-align: left;
    margin: -20px 0 0 -8px;
  }

  .timer-bg-blue {
    background-color: #0060a9;
    padding: 36px 0px 14px 0px;
    margin: 10px 0 0 0px;
    border-radius: 10px;
  }

  .bagrount-text {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #878787;
    margin: 100px 0 0 0px;
  }

  #side-tab a.btnApply {
    z-index: 9000 !important;
    background: #0cb05c;
    padding: 8px 20px 9px 20px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    position: fixed;
    left: -86px;
    top: 55% !important;
    text-decoration: none;
    border-radius: 0 0 12px 12px;
    color: #fff;
    font: 400 1rem/ "Montserrat", sans-serif !important;
  }

  #side-tab a.btnApply:hover,
  #side-tab a.btnApply:active {
    left: -86px;
    background-color: #e67625;
  }

  #fixed-social {
    position: fixed;
    top: 580px !important;
    z-index: 3000 !important;
  }

  .inside-page-date-bg {
    background-color: #0061aa;
    width: 95%;
    margin: 0px 0 30px -1px;
    border-radius: 38px;
  }
}
@media only screen and (max-width: 600px) {
  .inside-banner-bg {
    margin: 50px 0px 0px 0px;
  }
}
@media only screen and (min-width: 601px) and (max-width: 992px) {
  .inside-banner-bg {
    margin: 50px 0 0 0px;
  }
}
